OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
SavedRandomSeeds Struct Reference

Stores the state of all random number generators. More...

`#include <random_func.hpp>`

## Data Fields
Randomizer | random
Randomizer | interactive_random

## Detailed Description

Stores the state of all random number generators.

Definition at line 35 of file random_func.hpp.

The documentation for this struct was generated from the following file:

- src/core/random_func.hpp